<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title>{$_title|strip_tags|escape}</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<meta name="description" content="{$_description|escape}"/>
<meta name="keywords" content="{$_keywords|escape}"/>
<link rel="icon" href="{$base}favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="{$base}favicon.ico" type="image/x-icon" />

{foreach $css as $item}
<link rel="stylesheet" type="text/css" href="{$item.path}" media="{$item.media}" />
{/foreach}
{foreach $feed_rss as $item}
<link href="{$item.path}" rel="alternate" type="application/rss+xml" title="{$item.name|escape}" />
{/foreach}
{foreach $js as $item}
<script type="text/javascript" src="{$item}"></script>
{/foreach}
<!--[if lt IE 7]>
	<script type="text/javascript" src="/skins/stylish_retro/js/ie/ie_png.js"></script>
	<script type="text/javascript">
		 ie_png.fix('.png, .list1 li img, #contacts-form input, #contacts-form textarea');
	</script>
<![endif]-->
</head>
<body id="page4">
<!-- HEADER -->
<div id="header">
	<div class="logo"><a href="/"><img src="/skins/stylish_retro/images/logo.gif" alt="" /></a></div>
	{$_module_menu_level}
</div>
<!-- CONTENT -->
<div id="content">
	<div class="top">
		<div class="bot">
			<div class="inner">
				<div class="wrapper">
					<div class="col-1">
						<div class="indent">
							<div id="header_info">
								{$_module_login_static}
								{$_module_lc_pm_notify}
								{if $_user->group_id==1}<div id="admin_link"><a title="перейти к управлению сайтом" href="{url href=getModulePath("admin")}">{t}управление сайтом{/t}</a></div>{/if}
							</div>
						</div>
						<div class="indent">
							{$_module_top_news}
						</div>
					</div>
					<div class="col-2">
						{$_module_breadcrumb}

						{if $errors}
							<div id="errors">
								<img class="icon" id="error_image" src="/skins/default/images/icons/error232.png" alt="ошибка!" />
								<span id="error_header">{t}Ошибка!{/t}</span>
								<ul>
								{foreach $errors as $error_msg}
									<li>{$error_msg}</li>
								{/foreach}
								</ul>
							</div>
						{/if}

						{if $system_message}
							<div id="system_message">
								{if $system_message.html}
									{$system_message.html}
								{else}
									{$system_message.text|escape}
								{/if}
							</div>
						{/if}
						{$_component}
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- FOOTER -->
<div id="footer">
	<div class="indent">
		<div class="fleft">Copyright - Type in Your Name Here</div>
		<div class="fright">Designed by: <a href="http://www.templates.com"><img alt="website templates " src="/skins/stylish_retro/images/templates-logo.gif" title="templates.com - website templates provider" /></a>&nbsp; Сайт работает на <a href="http://labcms.ru" title="LabCMS - сердце Вашего сайта">LabCMS</a> v. {$core_config.version.current|escape}</div>
		{if $_user->group_id==1}<div class="gen_stat">{$stat}</div>{/if}
	</div>
</div>
<script type="text/javascript"> Cufon.now(); </script>
</body>
</html>